• ×
    Information
    Need Windows 11 help?
    Check documents on compatibility, FAQs, upgrade information and available fixes.Windows 11 Support Center.
  • post a message
  • ×
    Information
    Need Windows 11 help?
    Check documents on compatibility, FAQs, upgrade information and available fixes.Windows 11 Support Center.
  • post a message
Guidelines
The HP Community is where owners of HP products, like you, volunteer to help each other find solutions.
HP Recommended

I have a phone  Polycom SoundStation ip 5000 with older Firmware rev 4.4 which im trying to upgrade.

For some reason i'm not able to reach this phone via https so I can perform the firmware upgrade.

Is this phone upgradable?

4 REPLIES 4
HP Recommended

Hi @

 

did you activate "Web Server Configuration" (Menu key > settings > advanced settings > admin settings > web server configuration > allow HTTP, HTTPS or both.

HP Recommended

Unfortunatly this option does not exist with Firmware 4.4

 

HP Recommended

Hello @avshch ,

 

welcome back to the Polycom Community.

 

Both the community's Must Read First and the community's FAQ reference the basic minimum information a new or follow up post should contain.

This ensures the questions having to be asked are limited and any new or follow up post contains the right amount of details to ensure any voluntary participant within the community does not spend additional time chasing basic information.

As a reminder the basic information asked for:

 

  • Provide the exact Software Version of your Phone
  • Provide the Phone Model
  • Provide the Call Platform (aka openSIP,Skype for Business Online, Skype for Business on Premise, Lync)
  • Additional Polycom Infrastructure (RPRM,PDMS or BToE)
  • If applicable provide a backup of the phone in question

UC Software 4.0.0 or later via the Web Interface Utilities > Phone Backup & Restore > Phone Backup > Phone Backup. Please rename into .TXT or Zip the file to attach.
Since UC Software 5.9.0 simply provide this via the Web Interface Diagnostics > Download Support Information Package

  • If possible provide a Log and either attach them or use the Code Tag.Consult the Troubleshooting Section found within the FAQ if applicable
  • If possible provide the MAC Address or Serial of the device
  • Provide details for example if the issue is a day 1 issue or only happened after an upgrade or any other relevant details
  • For questions around Support please check here

 

Whilst providing some of these details may not directly impact any possible answer the community can provide, it does enable Polycom to have an overview of the current software used. In addition providing all details at the same time allow us to check logs or look up a potential support partners if an issue needs to come into support. It also enables us to verify the entitlement for using features.

 

Most likely the Software Version you posted is not a currently supported software aka 4.0.14 as only UC Software 4.0.x added the ability to upgrade via the Web Interface.

 

The steps posted by @mschulze where only added to the Software 5.1.x or later

 

Oct 7, 2011 Question: How can I setup my Phone / Provisioning / Download / Upgrade / Update / Downgrade Software?
Resolution: Please check => here <=


Please ensure you always check the FAQ's and/or utilize the community search before posting any new topics or follow up post’s.

If the unit is no longer within warranty please be prepared to Pay Per Incident / PPI. This is all outlined in detail here

Please ensure to provide some feedback if this reply has helped you so other users can profit from your experience.

Best Regards

Steffen Baier

------------------------------------------------
Notice: This community forum is not an official HP Poly support resource, thus responses from HP Poly employees, partners, and customers alike are best-effort in attempts to share learned knowledge. If you need immediate and/or official assistance please open a service ticket through your support channels.
Please also ensure you always check the General VoIP , Video Endpoint , UC Platform (Microsoft) , PSTN
HP Recommended

Looks like I need to configure the provisioning server with dhcp-option 66

† The opinions expressed above are the personal opinions of the authors, not of HP. By using this site, you accept the <a href="https://www8.hp.com/us/en/terms-of-use.html" class="udrlinesmall">Terms of Use</a> and <a href="/t5/custom/page/page-id/hp.rulespage" class="udrlinesmall"> Rules of Participation</a>.